.search-bar {
  background-color: #407772;
  color: #fff;
  border: none;
  border-radius: 5px;
  width: 100%;
  padding: 10px 15px;
  font-size: 16px;

  &::placeholder {
    opacity: 0.6;
    color: white;
    font-family: "Poppins", sans-serif;
  }

  &:focus {
    outline: none;
  }
}

@media screen and (max-width: 375px) {
  // .input {
  //   width: 60%;
  // }
}

@media screen and (max-width: 600px) {
  // .input {
  //   width: 65%;
  // }
}
